Page MenuHomePhabricator

Add already-requested new terms languages
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 24 2016, 9:51 AM
adrianheine updated the task description. (Show Details)
adrianheine added a subscriber: aude.
adrianheine updated the task description. (Show Details)Feb 24 2016, 10:03 AM
adrianheine added a subscriber: Lydia_Pintscher.
Restricted Application added a subscriber: Josve05a. · View Herald TranscriptFeb 24 2016, 10:03 AM
adrianheine updated the task description. (Show Details)Feb 24 2016, 10:06 AM
adrianheine updated the task description. (Show Details)Feb 25 2016, 11:36 AM
adrianheine updated the task description. (Show Details)Apr 19 2016, 9:06 AM
Esc3300 added a subscriber: Esc3300.

This seems to be resolve. I think it can be closed. For tracking of new requests, I made T144272

Lydia_Pintscher closed this task as Resolved.Aug 30 2016, 2:35 PM

Thanks! Feel free to resolve tasks yourself in such cases.